<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Synthetic Issuer front-end application</title>
    <base href="/" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/png" href="assets/icons/esspass-favicon.svg" />
  </head>
  <body>
    <issuer-root class="root-content">
      <div class="app-loading">
        <div class="flag"></div>
        <svg class="spinner" viewBox="25 25 50 50">
          <circle class="path" cx="50" cy="50" r="20" fill="none" stroke="black" stroke-width="3.5">
            <animate
              attributeName="stroke-dashoffset"
              from="0"
              to="1000"
              dur="5s"
              repeatCount="indefinite" />
          </circle>
        </svg>
      </div>
      <div id="errorMsgElement" style="padding: 20% 0; text-align: center; display: none"></div>
    </issuer-root>
  </body>
</html>
